<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li ><a href="{:url('Vipuser/index')}">{:lang('VIP_USER_LIST')}</a></li>
			<li class="active"><a >{:lang('EDIT')}</a></li>
		</ul>
		<form method="post" class="form-horizontal js-ajax-form margin-top-20" action="{:url('Vipuser/editPost')}">
            <div class="form-group">
				<label for="input-name" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('USER_ID')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" value="{$data['userinfo']['user_nickname']}({$data['uid']})">
				</div>
			</div>
            
            <div class="form-group">
				<label for="input-endtime" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('EXPIRATION_TIME')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control js-bootstrap-date" id="input-endtime" name="endtime" value="{:date('Y-m-d H:i:s',$data['endtime'])}" aria-invalid="false">
				</div>
			</div>

            <div class="form-group">
				<div class="col-sm-offset-2 col-sm-10">
					<input type="hidden" name="id" value="{$data.id}" />
					<input type="hidden" name="uid" value="{$data.uid}" />
					<button type="submit" class="btn btn-primary js-ajax-submit">{:lang('EDIT')}</button>
					<a class="btn btn-default" href="{:url('Vipuser/index')}">{:lang('BACK')}</a>
				</div>
			</div>

		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>